#HSQL database
#Tue Dec 10 01:58:13 MST 2002
sql.strict_fk=true
readonly=false
sql.strong_fk=true
hsqldb.version=1.7.1
version=1.7.1
hsqldb.cache_scale=15
sql.compare_in_locale=false
sql.month=true
jdbc.get_column_name=true
hsqldb.log_size=200
modified=no
hsqldb.cache_version=1.7.0
hsqldb.original_version=1.7.1
hsqldb.compatible_version=1.7.0
sql.enforce_size=false
